PYROS - Evolution #4259
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4207 (Nouveau): ******* (M) 09.1.70 - DASHBOARD (ISMN) - Information System Manager
* (F) Update calibration parameters
09/15/2016 11:37 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2016 05:15 pm - Jeremy Barneron

- Estimated time set to 8.00

#2 - 10/13/2016 11:39 am - Jeremy Barneron
- Subject changed from (F) Update calibration parameters to * (F) Update calibration parameters
